Bug 479473 (js1.8.1)

SpiderMonkey 1.8.1 source release

RESOLVED WONTFIX

Status

()

defect
RESOLVED WONTFIX
10 years ago
8 years ago

People

(Reporter: jorendorff, Assigned: jorendorff)

Tracking

Trunk
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Comment hidden (empty)
(Assignee)

Updated

10 years ago
Depends on: 479475
(Assignee)

Updated

10 years ago
Alias: js1.8.1
We need JS_VERSION defined to 181 or something like that, in jsversion.h. Noting here, instead of filing a separate bug. Hope this is enough, feel free to file a separate bug otherwise. Thanks,

/be
js/spidermonkey 1.8.5 was released (see https://bugzilla.mozilla.org/show_bug.cgi?id=628723), i think this bug should be marked as resolved.

Comment 3

8 years ago
bug 628723 supercedes, wont-fix
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.